Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003402TestLinkTest Plan (builds, milestones, test assign)public2010-04-26 07:542010-05-01 22:49
Reportereliasn 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9 Beta 4 
Summary0003402: List of Milestone don't show all data
DescriptionWhen we view the list of Milestone just % of the 'Completed tests with High Priority [0-100%]' data are showed and the image of 'remove' are placed on 'Completed tests with Medium Priority [0-100%]'
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon tl_list_milestone.png [^] (16,113 bytes) 2010-04-26 07:54


zip file icon fix-3402.zip [^] (1,984 bytes) 2010-04-28 01:25
png file icon tl_milestone_list_evidence.png [^] (4,791 bytes) 2010-04-28 06:17

- Relationships

-  Notes
(0009820)
fman (administrator)
2010-04-28 01:25

please use attached fix, retest and give feedback
(0009823)
eliasn (reporter)
2010-04-28 06:17

Now it's ok! Thanks!

- Issue History
Date Modified Username Field Change
2010-04-26 07:54 eliasn New Issue
2010-04-26 07:54 eliasn File Added: tl_list_milestone.png
2010-04-26 16:49 fman Status new => assigned
2010-04-26 16:49 fman Assigned To => fman
2010-04-28 01:25 fman File Added: fix-3402.zip
2010-04-28 01:25 fman Note Added: 0009820
2010-04-28 01:25 fman Status assigned => feedback
2010-04-28 06:17 eliasn File Added: tl_milestone_list_evidence.png
2010-04-28 06:17 eliasn Note Added: 0009823
2010-05-01 22:49 fman Status feedback => closed
2010-05-01 22:49 fman Resolution open => fixed
2010-05-01 22:49 fman Fixed in Version => 1.9 Beta 4



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker